.wap_block{display: none;}
.pc_block{display: block;}
@media screen and (max-width: 768px){
	.wap_block{display: block;}
	.pc_block{display: none;}
}
.crumbs{width: 100%;padding: 15px 0;}
.crumbs .mainbox{white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
.crumbs *{font-size: 14px;color:rgba(13,12,12,0.5);}
@media screen and (min-width: 1025px){
	.crumbs a:hover{color: #BC7930;}
}
.fmpage *,.fmpage *:after{background-size: cover;background-repeat: no-repeat;background-position: center;}
.fmpage .font{font-family: cn_title}
.fmpage .loading{text-align: center;font-size:16px;color: #999999;padding: 50px 0}
.fmpage .section{margin-top: 40px;}
.fmpage .section .mainbox>h2{font-size: 36px;color: #0D0C0C;line-height: normal;padding: 30px 0;border-bottom: 2px solid #A10005;display: flex;align-items: center;justify-content: space-between;}
.fmpage .section .mainbox>h2 a{font-size: 14px;color:#AB6320;font-weight: normal;padding-right: 16px;position: relative;}
.fmpage .section .mainbox>h2 a:after{content: '';width: 12px;height: 20px;position: absolute;top: 0;right: 0;bottom: 0;margin:auto;background-image: url(../images/icon_more_normal@3x.png);}
.fmpage .swiper-pagination-bullet{background-color: #fff;opacity: 0.4}
.fmpage .swiper-pagination-bullet-active{background-color: #fff;opacity: 1}
.fmpage .swiper-button-next:after, .fmpage .swiper-button-prev:after{display: none;}
.fmpage .swiper-button-next,.fmpage .swiper-button-prev{cursor: pointer;width: 60px;height: 60px;background-size: contain;background-position: center;background-repeat: no-repeat;}
.fmpage .swiper-button-next{background-image: url(../images/icon_next_normal@3x.png);}
.fmpage .swiper-button-prev{background-image: url(../images/icon_last_normal@3x.png);}
@media screen and (max-width: 1360px){
	.fmpage .swiper-button-next{right: 40px;}
	.fmpage .swiper-button-prev{left: 40px;}
}
@media screen and (max-width: 970px){
	.fmpage .swiper-button-next{right: 10px;}
	.fmpage .swiper-button-prev{left: 10px;}
}


/*聚焦中国*/

.jjzg_container .banner{width: 100%;}
.jjzg_container .banner img{background-color: #f5f5f5}
.jjzg_container .banner .item{width:52%;margin:0 1%;}
.jjzg_container .banner .item:first-child{margin-left: 0}
.jjzg_container .banner .item:last-child{margin-right: 0}
.jjzg_container .banner .item .content{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.jjzg_container .banner .item .content .wrap{max-width: 90%;position: relative;z-index: 2}
.jjzg_container .banner .item .content:after{content: '';width: 100%;height: 100%;opacity: 0.6;position: absolute;z-index: 3;top: 0;left: 0;background-color: #000;transition: opacity 0.3s}
.jjzg_container .banner .item.swiper-slide-active .content:after{opacity: 0.2;z-index: 1}
.jjzg_container .banner .label span{display: inline-block;vertical-align: top;height: 40px;font-size: 18px;line-height: 40px;padding: 0 15px;width: auto;background-color: #AB6320;color: #fff;}
.jjzg_container .banner h2{font-size:36px;color:#fff;line-height:48px;text-shadow:0px 1px 5px rgba(0, 0, 0, 0.32);margin-top: 20px;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.jjzg_container .banner p{font-size:16px;color: #E99D56;line-height: 28px;margin-top: 7px;}
.jjzg_container .banner a{display: block;width: 196px;height: 56px;line-height: 54px;border:1px solid rgba(255,255,255,0.2);font-size:18px;color: #fff;text-align: center;margin-top: 34px;    transition: background-color 0.3s,color 0.3s;}


.jjzg_container .section .list{overflow: hidden;}
.jjzg_container .section .item{display: block;float: left;width: 31.3333%;margin-right:3%;margin-top: 3.3%}
.jjzg_container .section .item:nth-child(3n){margin-right: 0}
.jjzg_container .section .item .img{width: 100%;overflow: hidden;}
.jjzg_container .section .item .img img{width: 100%;transition: transform 0.3s;background-color: #f5f5f5}
.jjzg_container .section .item h3{font-size: 18px;line-height: 30px; height:60px;color: #000;margin-top: 10px;overflow: hidden;text-overflow: ellipsis;transition: color 0.3s;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;}
.jjzg_container .section .item p{font-size: 14px;line-height: 24px;color: rgba(0,0,0,0.7);margin-top: 3px;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.jjzg_container .section .item p.time{color: rgba(0,0,0,0.5);margin-top: 6px;}
.jjzg_container .section:last-child{padding-bottom:100px;}

.jjzg_list .section .item h3{white-space: normal;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden; height:60px;}


.jjzg_show .container{width: 100%;padding: 60px 0;}
.jjzg_show .mainbox{overflow: hidden;}
.jjzg_show .content{width: 66.7%;}
.jjzg_show .content .title{padding-bottom: 30px;border-bottom:2px solid #A10005;}
.jjzg_show .content .title h2{text-align: center;font-size: 36px;line-height: normal;color: #0D0C0C;}
.jjzg_show .content .title p{text-align: center;font-size: 18px;color:rgba(13,12,12,0.7);margin-top: 10px;}
.jjzg_show .content .title p.msg{font-size: 16px;color:rgba(0,0,0,0.5);margin-top: 20px;}
.jjzg_show .content .title p span{display: inline-block;vertical-align: top;margin-right: 40px;}
.jjzg_show .content .title p span:last-child{margin-right: 0}
.jjzg_show .content article{font-size:16px;font-weight:400;line-height:28px;color:rgba(0,0,0,0.7);padding-top: 70px;padding-bottom: 90px}
.jjzg_show .content article img{background-color: #f5f5f5}
.jjzg_show .aboutbox{width: 30.3%;border-top: none;border-top: 5px solid #A10005}
.jjzg_show .aboutbox .con{border:1px solid rgba(0,0,0,0.1);padding: 0 30px 40px;overflow: hidden;}
.jjzg_show .aboutbox h2{font-size:24px;color: #0D0C0C;padding: 27px 0;border-bottom:2px solid #A10005}
.jjzg_show .aboutbox .list{overflow: hidden;}
.jjzg_show .aboutbox .item{width: 100%;margin-top: 40px;display: block;}
.jjzg_show .aboutbox .item .img{width: 100%;overflow: hidden;}
.jjzg_show .aboutbox .item img{transition: transform 0.3s;background-color: #f5f5f5}
.jjzg_show .aboutbox .item h4{font-size: 18px;color: #000;margin-top: 16px;transition: color 0.3s}
.jjzg_show .aboutbox .item p{font-size: 14px;color: rgba(0,0,0,0.7);margin-top: 10px;}
.jjzg_show .aboutbox .item p.time{color: rgba(0,0,0,0.5);margin-top: 8px;}

/* 展播平台 */
.zbpt_container .banner{position: relative;}

.zbpt_container .banner .mainbox{padding:0 40px;position: absolute;top: 0;left: 0;right: 0;margin:auto;height: 100%;display: flex;align-items: center;}
.zbpt_container .banner .item{background-color: #f5f5f5;}
.zbpt_container .banner .item img{opacity: 0;min-width: 1510px;}
.zbpt_container .banner .item .wrap{width: 100%}
.zbpt_container .banner .item h3 {font-size:36px;font-family:cn_title;font-weight:bold;color:#fff;line-height:44px;text-shadow:0 1px 5px rgba(0,0,0,0.32);display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.zbpt_container .banner .item .time {font-size:18px;font-weight:400;color:#e99d56;line-height:normal;padding: 20px 0}
.zbpt_container .banner .item .text {font-size:14px;font-weight:400;color:#fff;line-height:22px;opacity:.7;text-shadow:0 1px 5px rgba(0,0,0,0.32);}
.zbpt_container .banner .item .btn {width:198px;height:56px;line-height:54px;border:1px solid #fff;font-size:18px;font-weight:400;color:#fff;margin-top: 60px;transition: background-color 0.3s,color 0.3s;text-align: center;display:block}
.zbpt_container .banner .item .btn span{padding-left: 38px;position: relative;display: inline-block;}
.zbpt_container .banner .item .btn span:after{content: '';background-image: url(../images/zbpt_icon.png);width: 22px;height: 22px;position: absolute;left: 0;top: 0;bottom: 0;margin:auto;transition: background-image 0.3s}
.zbpt_container .section:last-child{padding-bottom:90px;}
.zbpt_container .section .list{overflow: hidden;}
.zbpt_container .chengyuan .item{display: block;float: left;width: 31.3333%;margin-right:3%;margin-top: 3.3%}
.zbpt_container .chengyuan .item:nth-child(3n){margin-right: 0}
.zbpt_container .chengyuan .item .img{width: 100%;overflow: hidden;position: relative;}
.zbpt_container .chengyuan .item .img img{width: 100%;transition: transform 0.3s;background-color: #f5f5f5;position: relative;z-index: 1;}
.zbpt_container .chengyuan .item .img:after{content: '';position: absolute;z-index: 2;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);background-image: url(../images/zbpt_hover.png);background-size: 20%;opacity: 0;transition: opacity 0.3s;}
.zbpt_container .chengyuan .item h3{font-size: 18px;line-height: 30px;color: #000;margin-top: 10px;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2; height:60px;overflow: hidden;text-overflow: ellipsis;transition: color 0.3s}
.zbpt_container .chengyuan .item p{font-size: 14px;line-height: 24px;color: rgba(0,0,0,0.7);margin-top: 3px;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.zbpt_container .chengyuan .item p.time{color: rgba(0,0,0,0.5);margin-top: 6px;}
.zbpt_container .jumu .item{width: 48.5%;float: left;margin-right: 3%;margin-top: 3.3%;position: relative;display: block;}
.zbpt_container .jumu .item:nth-child(2n){margin-right: 0}
.zbpt_container .jumu .item .img{overflow: hidden;position: relative;z-index: 1;}
.zbpt_container .jumu .item .img img{width: 100%;transition: transform 0.3s;background-color: #f5f5f5;position: relative;}
.zbpt_container .jumu .item .txt{padding:0 40px 60px;position: absolute;bottom: 0;left: 0;z-index: 2;width: 100%;height: 50%;background:linear-gradient( to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 90%);display: flex;align-items: flex-end;}

.zbpt_container .jumu .item .time{padding:0 ;position: absolute;bottom: 30px;left: 40px;color: #fff;z-index: 88;}

.zbpt_container .jumu .item h2{font-size: 36px;color: #fff;line-height: 44px;width: 100%;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}




.zbpt_container .huodong .item{display: block;float: left;width: 22.75%;margin-right:3%;margin-top: 3.3%}
.zbpt_container .huodong .item:nth-child(4n){margin-right: 0}
.zbpt_container .huodong .item .img{width: 100%;overflow: hidden;position: relative;}
.zbpt_container .huodong .item .img img{width: 100%;transition: transform 0.3s;background-color: #f5f5f5;position: relative;z-index: 1;}
.zbpt_container .huodong .item .img:after{content: '';position: absolute;z-index: 2;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);background-image: url(../images/zbpt_hover.png);background-size: 54px;opacity: 0;transition: opacity 0.3s;}
.zbpt_container .huodong .item h3{font-size: 18px;line-height: 30px;color: #000;margin-top: 10px;/*white-space: nowrap;overflow: hidden;text-overflow: ellipsis;*/x-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.zbpt_container .huodong .item p.time{color: rgba(0,0,0,0.5);margin-top: 6px;}

.zbpt_container.list .section .item{width: 	22.75%;float: left;margin-top: 3.3%;margin-right: 3%}

.zbpt_container .lodingmore,.jjzg_container .lodingmore{text-align: center;padding: 15px 0; margin-top:30px;}
.zbpt_container .lodingmore a,.jjzg_container .lodingmore a{display: inline-block;margin: 0 auto;color: #BD7830;position: relative;padding-left: 30px;}
.zbpt_container .lodingmore a::after,.jjzg_container .lodingmore a::after{position: absolute;top: 50%;left: 0;transform: translate(0,-50%);content: "";background-image: url(../images/member_img4.png);background-position: center;background-repeat: no-repeat;background-size: cover;width: 19px;height: 19px;}

.zbpt_container.list .section .item:nth-child(4n){margin-right: 0;}

.zbpt_container.list.hd .section .mainbox>h2{font-size: 28px;}
.zbpt_container.list.hd .list{padding-bottom: 40px;}
.zbpt_container.list.hd .title{margin-top: 70px;}
.zbpt_container.list.hd .title .mainbox{display: flex;align-items: center;justify-content: space-between;}
.zbpt_container.list.hd .title h1{font-size: 36px;color: #0F0C0C}
.zbpt_container.list.hd .title select{width: 160px;height: 34px;border:1px solid #BD7830;padding:0 42px 0 21px;font-size: 16px;color: #BD7830;background-image: url(../images/select_ico.png);background-size: 15px;background-position: 90% center}

.zbpt_show .container{width: 100%;padding: 45px 0 160px;}
.zbpt_show .mainbox{overflow: hidden;}
.zbpt_show .content{width: 66.7%;}
.zbpt_show .content .imgbox{width: 100%;margin:0 auto;}
.zbpt_show .content .imgbox *{display: block;width: 100%;}
.zbpt_show .content .imgbox script{display:none;}
.zbpt_show .content .title{margin-top: 50px;padding-bottom: 30px;border-bottom:2px solid #A10005;}
.zbpt_show .content .title h2{font-size: 24px;line-height: normal;color: #0D0C0C;}
.zbpt_show .content .title .txt{margin-top: 15px;font-size: 14px;color:rgba(0,0,0,0.7);line-height: 24px}
/*.zbpt_show .content .title p{font-size: 14px;color:rgba(0,0,0,0.7);line-height: 24px}*/
.zbpt_show .content .desc h3{font-size: 18px;color: #000;margin-top: 45px;}
.zbpt_show .content .desc .txt{margin-top: 10px;font-size: 14px;color:rgba(0,0,0,0.7);line-height: 24px}
/*.zbpt_show .content .desc p{font-size: 14px;color:rgba(0,0,0,0.7);line-height: 24px}*/

.zbpt_show .aboutbox{width: 30.3%;border-top: none;border-top: 5px solid #A10005}
.zbpt_show .aboutbox .con{border:1px solid rgba(0,0,0,0.1);padding: 0 30px 40px;overflow: hidden;}
.zbpt_show .aboutbox h2{font-size:24px;color: #0D0C0C;padding: 27px 0;border-bottom:2px solid #A10005}
.zbpt_show .aboutbox .list{overflow: hidden;}
.zbpt_show .aboutbox .item{width: 100%;margin-top: 40px;display: block;}
.zbpt_show .aboutbox .item .img{width: 100%;overflow: hidden;position: relative;}
.zbpt_show .aboutbox .item .img img{width: 100%;transition: transform 0.3s;background-color: #f5f5f5;position: relative;z-index: 1;}
.zbpt_show .aboutbox .item .img:after{content: '';position: absolute;z-index: 2;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);background-image: url(../images/zbpt_hover.png);background-size: 54px;opacity: 0;transition: opacity 0.3s;}
.zbpt_show .aboutbox .item h4{font-size: 18px;line-height: 30px;color: #000;margin-top: 10px;}


@media screen and (min-width: 1025px){
	.jjzg_container .banner a:hover{background-color: #fff;color: #BC7930;}
	.jjzg_container .section .item:hover h3{color: #BC7930}
	.jjzg_container .section .item:hover img{transform: scale(1.1);}
	.jjzg_show .aboutbox .item:hover h4{color: #BC7930}
	.jjzg_show .aboutbox .item:hover img{transform: scale(1.1);}
	.zbpt_container .banner .item .btn:hover{background-color:#fff;color: #BC7930}
	.zbpt_container .banner .item .btn:hover span:after{background-image:url(../images/zbpt_icon_h.png);}
	.zbpt_container .section .item:hover .img:after{opacity: 1}
	.zbpt_container .jumu .item:hover img{transform: scale(1.05);}
	.zbpt_show .aboutbox .item:hover .img:after{opacity: 1}

}

@media screen and (max-width: 1460px){
	.zbpt_container .banner .mainbox {padding: 0 10%;}
}
@media screen and (max-width: 1260px){
	.zbpt_container .huodong .item{width: 31.3333%}
	.zbpt_container .huodong .item:nth-child(4n){margin-right: 3%;}
	.zbpt_container .huodong .item:nth-child(3n){margin-right: 0;}
	.zbpt_show .content .imgbox{width: 100%;}
}
@media screen and (max-width: 1160px){
	.jjzg_container .banner .label span{font-size: 16px;}
	.jjzg_container .banner h2{font-size: 24px;margin-top: 15px;line-height: 36px;}
	.jjzg_container .banner p{font-size: 14px;margin-top: 0}
	.jjzg_container .banner a{width: 124px;height: 44px;line-height: 42px;font-size: 16px;margin-top: 24px;}
}
@media screen and (max-width: 1060px){
	.jjzg_container .section .item{width: 48%;margin-right: 4%;margin-top: 0.4rem;}
	.jjzg_container .section .item:nth-child(3n){margin-right: 4%;}
	.jjzg_container .section .item:nth-child(2n){margin-right: 0;}
	.jjzg_container .swiper-button-prev{left: 10px;}
}
@media screen and (max-width: 970px){
	.jjzg_container .banner .item{width: 70%}
	.zbpt_container .huodong .item{width: 31.3333%}
	.zbpt_container .huodong .item:nth-child(4n){margin-right: 3%;}
	.zbpt_container .huodong .item:nth-child(3n){margin-right: 0;}
	.zbpt_container.list .section .item{width: 31.3333%}
	.zbpt_container.list .section .item:nth-child(4n){margin-right: 3%;}
	.zbpt_container.list .section .item:nth-child(3n){margin-right: 0;}
}
@media screen and (max-width: 768px){
	.fmpage .section{margin-top: 0.3rem}
	.fmpage .section .mainbox>h2{font-size: 0.48rem;padding: 0.3rem 0;border-width: 1px;}
	.fmpage .section .mainbox>h2 a{font-size: 0.28rem;padding-right: 0.32rem}
	.fmpage .section .mainbox>h2 a:after{width: 0.24rem;height: 0.4rem}
	.fmpage .loading{font-size:0.32rem;padding: 0.5rem 0}
	.jjzg_container .banner .item{width: 88%}
	.jjzg_container .banner .label span{font-size: 0.28rem;line-height: 0.6rem;height: 0.6rem;padding:0 0.2rem}
	.jjzg_container .banner h2{font-size: 0.4rem;margin-top: 0.2rem;line-height: 0.52rem;}
	.jjzg_container .banner p{font-size: 0.28rem;margin-top: 0}
	.jjzg_container .banner a{width: 2.2rem;height: 0.74rem;line-height: calc( 0.74rem - 2px );font-size: 0.28rem;margin-top: 0.2rem;}

	.jjzg_container .section .item h3{font-size: 0.36rem;margin-top: 0.2rem;line-height: normal;}
	.jjzg_container .section .item p{font-size: 0.28rem;line-height: 0.4rem;margin-top:0.06rem;}
	.jjzg_container .section .item p.time{margin-top: 0.1rem;font-size: 0.28rem;line-height: 0.36rem;}
	.jjzg_container .section:last-child{padding-bottom: 1rem}
	
	.zbpt_container .lodingmore a{font-size: 0.28rem;}
}
@media screen and (max-width: 560px){

}


@media screen and (max-width: 1160px){
	.jjzg_show .content .title p span{margin-right: 15px}
}
@media screen and (max-width: 970px){
	.jjzg_show .content{width: calc( 100% - 280px )}
	.jjzg_show .aboutbox{width: 260px;}

	.zbpt_show .content{width: calc( 100% - 280px )}
	.zbpt_show .aboutbox{width: 260px;}
}
@media screen and (max-width: 768px){
	.jjzg_show .container{padding: 0.6rem 0;}
	.jjzg_show .content{width: 100%;float: none;}
	.jjzg_show .content .title{padding-bottom: 0.4rem;border-width: 1px}
	.jjzg_show .content .title h2{font-size: 0.48rem;line-height: 0.64rem;}
	.jjzg_show .content .title p{font-size: 0.32rem;margin-top: 0.1rem}
	.jjzg_show .content .title p.msg{font-size: 0.3rem;margin-top: 0.2rem}
	.jjzg_show .content .title p span{margin-right: 0.3rem}
	.jjzg_show .content article{font-size: 0.28rem;line-height: 0.48rem;padding: 0.7rem 0 0.9rem}
	.jjzg_show .aboutbox{width: 100%;float: none;margin-top: 0.4rem;border-width: 3px;}
	.jjzg_show .aboutbox .con{padding:0 0.3rem 0.4rem}
	.jjzg_show .aboutbox h2{font-size: 0.4rem;padding: 0.3rem 0;border-width: 1px;}
	.jjzg_show .aboutbox .item{margin-top: 0.4rem;}
	.jjzg_show .aboutbox .item h4{font-size: 0.36rem;margin-top: 0.2rem}
	.jjzg_show .aboutbox .item p{font-size: 0.28rem;margin-top: 0.1rem;}
	.jjzg_show .aboutbox .item p.time{margin-top: 0.08rem;font-size: 0.28rem;}

	.jjzg_container .section .item p.text{display: none;}
	.jjzg_container .section .item h3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow:hidden;white-space: normal;}

	.zbpt_container .banner .mainbox{padding: 0}
	.zbpt_container .banner .item{height: 7rem}
	.zbpt_container .banner .item img{display: none}
	.zbpt_container .banner .item h3{font-size: 0.48rem;line-height:0.64rem;}
	.zbpt_container .banner .item .time{font-size: 0.36rem;padding: 0.2rem 0}
	.zbpt_container .banner .item .text{font-size: 0.28rem;line-height: 0.44rem}
	.zbpt_container .banner .item .btn{font-size: 0.32rem;margin-top: 0.6rem;width: 2.8rem;height: 0.8rem;line-height: calc( 0.8rem - 2px )}
	.zbpt_container .banner .item .btn span{padding-left: 0.48rem;}
	.zbpt_container .banner .item .btn span:after{width: 0.36rem;height: 0.36rem;}
	.zbpt_container .section:last-child{padding-bottom: 0.9rem}
	.zbpt_container .chengyuan .item{width: 48%;margin-right: 4%;margin-top: 0.4rem;}
	.zbpt_container .chengyuan .item:nth-child(4n){margin-right: 4%;}
	.zbpt_container .chengyuan .item:nth-child(3n){margin-right: 4%;}
	.zbpt_container .chengyuan .item:nth-child(2n){margin-right: 0;}
	.zbpt_container .chengyuan .item h3 {font-size: 0.36rem;margin-top: 0.1rem;line-height: normal;}
	.zbpt_container .jumu .item{width: 100%;margin-top: 0.4rem;}
	.zbpt_container .jumu .item:nth-child(2n){margin-right: 0;}
	.zbpt_container .jumu .item .txt{padding: 0 0.4rem 0.6rem}
	.zbpt_container .jumu .item .time{    bottom: 0.3rem;left: 0.4rem;font-size: 0.24rem;}
	.zbpt_container .jumu .item h2{font-size: 0.48rem;margin-top: 0.1rem;line-height: normal;}
	.zbpt_container .huodong .item{width: 48%;margin-right: 4%;margin-top: 0.4rem;}
	.zbpt_container .huodong .item:nth-child(4n){margin-right: 4%;}
	.zbpt_container .huodong .item:nth-child(3n){margin-right: 4%;}
	.zbpt_container .huodong .item:nth-child(2n){margin-right: 0;}
	.zbpt_container .huodong .item h3 {font-size: 0.36rem;margin-top: 0.1rem;line-height: normal;}

	.zbpt_container.list .section .item{width: 48%;margin-right: 4%;margin-top: 0.4rem;}
	.zbpt_container.list .section .item:nth-child(4n){margin-right: 4%;}
	.zbpt_container.list .section .item:nth-child(3n){margin-right: 4%;}
	.zbpt_container.list .section .item:nth-child(2n){margin-right: 0;}
	.zbpt_container.list .section .item h3 {font-size: 0.3rem;margin-top: 0.1rem;line-height: normal;}

	.zbpt_container.list.hd .section .mainbox>h2{font-size: 0.36rem}
	.zbpt_container.list.hd .title{margin-top: 0.7rem;}
	.zbpt_container.list.hd .title h1{font-size: 0.48rem;}
	.zbpt_container.list.hd .title select{padding: 0 0.8rem 0 0.3rem;background-size: 0.3rem;width: 2.6rem;height: 0.68rem;}

	.zbpt_show .content{width: 100%;float: none;}
	.zbpt_show .aboutbox{width: 100%;float: none;margin-top: 0.8rem;border-width: 3px;}
	.zbpt_show .aboutbox .con{padding:0 0.3rem 0.4rem}
	.zbpt_show .aboutbox h2{font-size: 0.4rem;padding: 0.3rem 0;border-width: 1px;}
	.zbpt_show .aboutbox .item{margin-top: 0.4rem;}
	.zbpt_show .aboutbox .item h4{font-size: 0.36rem;margin-top: 0.2rem}

	.zbpt_show .container{padding: 0.45rem 0 1.6rem}
	.zbpt_show .content .title{ margin-top: 0.5rem;padding-bottom: 0.4rem;border-width: 1px;}
	.zbpt_show .content .title h2{font-size: 0.4rem;}
	.zbpt_show .content .title p{font-size: 0.28rem;line-height: 0.48rem;}
	.zbpt_show .content .title .txt{margin-top: 0.2rem;}
	.zbpt_show .content .desc h3{font-size: 0.32rem;margin-top: 0.45rem;}
	.zbpt_show .content .desc .txt{margin-top: 0.2rem;}
	.zbpt_show .content .desc p{font-size: 0.28rem;line-height: 0.48rem;}

}

.jjzg_show .content article img{ width:auto; max-width:100%; display:inline;}


